import request from '@/utils/request'

const houseGuaranty = {
    genConsignorLetter(params) {
        return request.get(`/house/guaranty/consignor/${params}`)
    },

    analysisCollect1(params) {
        return request.get(`/house/guaranty/collect1/${params}`)
    },

    genTargetsTableWord(params) {
        return request.post(`/house/guaranty/targetTable`,params)
    },
    getProcessByDocId(params){
        return request.get(`/house/guaranty/${params}`)
    },
    getProcesses(params){
        return request.get(`/house/guaranty/process/${params}`)
    }

}

export default houseGuaranty


